* {
  box-sizing: border-box;
}

html {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 100%;
  background: #333;
}

.container {
  width: 800px;
  margin: 1em auto;
  background: #fffff8;
  padding: 1em;
  border-top: 5px solid #c3d45e;
}

input[type="number"] {
  width: 100%;
  margin: 25px 0 25px 0;
}

#numberInput {
  text-align: right;
}

@media (max-width: 800px) {
  .container {
    width: 80%;
  } 
}

table {
  width: 100%;
}

td, th {
  padding: 10px;
  text-align: center;
}

th {
  border-bottom: 2px solid #dee2e6;
}
